body,ul,ol,h1,h2,h3,h4,h5,h6,form,ul,li,p,input,select,legend,textarea,dl,dd,dt,fieldset,table,th,td{margin:0; padding:0;}
body{font-size:12px; color:#61492b; -webkit-text-size-adjust:none; margin:0 auto; font-family: Arial; background:#f1eedf;}
div{margin:0 auto;}
html{ overflow-x:hidden}
ul,li{list-style:none;}
a{color:#563e21; text-decoration:none; blr:expression(this.onFocus=this.blur()); outline:none; cursor:pointer;}
a:hover{ color:#814602; text-decoration:none;}
img{border:none;}
.mwidth{width:1000px;}
.clear{ clear:both; overflow:hidden;}

.header h1{ float:left; width:auto;}
.header p{ float:right; width:auto; padding:30px 0 0;}
.header select{ float:left; width:auto;}
.header input{ float:left; width:130px; height:18px; border:1px solid #a5bfd2; line-height:20px; margin:0 5px; text-align:center; color:#999;}
.header a{ background:url(../images/bg_searchbut.gif) no-repeat; width:47px; height:20px; display:block; text-align:center; color:#51300a;
float:left; line-height:20px;}
.header a:hover{ text-decoration:underline;}

.nav{ background:url(../images/bg_nav.gif) repeat-x; height:41px; text-align:center; color:#fff;line-height:41px; }
.nav a{ color:#fff; float:left; width:104px; height:41px; text-align:center; margin:0 9px;}
.nav a:hover,.nav a.nava{ background:url(../images/bg_navli.gif) no-repeat; color:#4f310a;}
.nav span{ float:left;}

.banner{ background:url(../images/bg_banner.png) repeat-x bottom; margin:10px auto 0}

.sropro{ margin:20px auto; background:url(../images/bg_probox.gif) repeat-x bottom;}
.sropro h2{ text-align:center;}

.twop{ background:url(../images/bg_two.gif) repeat-x bottom;}
.two1{ float:left; width:270px; overflow:hidden;}
h2.two1h2{ margin:0 0 27px;}
li.newsli{ margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #ddd4c2;}
ul.hnewsul li h2.nh2{ margin:0 0 10px; font-size:14px; background:url(../images/icon_news.gif) no-repeat 0 5px; padding:0 0 0 10px;}
ul.hnewsul li p{ line-height:18px;} 
p.fg{ float:left; width:auto;}

.two2{ float:right; width:636px;}
.two2 h2{ margin:0 0 27px;}
.two2 p{ background:url(../images/bg_map.gif) no-repeat bottom right; line-height:18px; padding:0 0 50px;} 
.two2 p a{ font-size:10px; font-weight:bold;}
.two2 p a:hover{ text-decoration: underline;}

.prdlrzb{ width:37px; float:left; }
.prdlryb{ width:37px; float:right;}
.procp{ width:906px; float:left; overflow:hidden; text-align:center; padding:12px 0 0; margin:0 10px;}
.scroimg{  margin:20px 10px 0;}
.scroimg a{ padding:4px; border:1px solid #ddd; width:156px; height:104px; display:block; margin:0 0 5px;}
.scroimg p{ text-align:center;}

.sub{ background:url(../images/bg_right.gif) repeat-y 233px 0;}
.left{ float:left; width:213px; padding:10px 0 0;}
ul.cate{ margin:0 0 10px;}
ul.cate li{ padding:0 0 0 15px; background:url(../images/icon_news.gif) no-repeat 5px 10px; height:30px; line-height:30px; border-bottom:1px solid #9c9583}
.right{ float:right; width:747px; overflow:hidden; padding:10px 0 20px 20px; margin:0 0 0 10px;}
.find{ height:24px; border-bottom:1px solid #ccc; padding:0 10px; line-height:24px; margin:0 0 20px;}
.find h2{ font-size:14px; margin:0 20px 0 0; width:auto; float:left;}
.find span{ float:left; width:auto;}
.find span a{ padding:0 5px;}
.subcont{ line-height:18px;}

ul.snews li{ background:url(../images/icon_snews.gif) no-repeat 5px 10px; border-bottom:1px dashed #ccc; height:30px; line-height:30px; text-align:right;
padding:0 0 0 20px;}
ul.snews li a{ float:left; text-align:left;}
.pages p{ float:left; width:auto;}
.pages p a{ float:left; margin:0 5px 0 0; padding:0 4px; text-align:center; border:1px solid #e0e0e0;}
.pages p a:hover,.pages p a.pagea{ background:#c26e14; color:#fff;}
.pages span{ float:right; width:auto; line-height:20px;}


/**************************pages******************************************/
.page {padding:30px 0;font-size:12px;font-family:Arial;text-align: left;clear:both;}
.page a {background-position:50% bottom;margin-right:3px;text-decoration:none;padding:3px 8px; border:1px solid #e0e0e0; display:inline-block}
.page a:hover {border:1px solid #dddddd; color: #fff; background-color: #c26e14;display:inline-block}
.page span.current {padding:3px 8px;font-weight:bold;margin-right:3px;background:#fe7c02; color:#fff;border:1px solid #e0e0e0; display:inline-block}
.page span.disabled {display: none;}
.page a.next {border: #d9d9d9 2px solid;margin: 0px 0px 0px 10px;}
.page a.next:hover {border: #d9d9d9 2px solid;}
.page a.prev {border: #d9d9d9 2px solid; margin: 0px 10px 0px 0px; }
.page a.prev:hover {border: #d9d9d9 2px solid;}
/**************************pages End******************************************/


h2.newsh2{ text-align:center; font-size:13px;}
p.newsp{ text-align:center; margin:10px 0 20px;}

ul.proul li{ float:left; width:158px; height:130px; margin:0 14px 20px;}
ul.proul li a{ width:156px; height:104px; display:block; border:1px solid #ccc; margin:0 0 5px;}
ul.proul li p{ text-align:center;}

p.bigpro{ text-align:center;}
h2.bigproh2{ text-align:center; font-size:14px; margin:10px 0 20px;}

ul.fedul li{ clear:both; overflow:hidden; margin:0 0 10px;}
ul.fedul li span{ float:left; width:120px; line-height:20px; text-align:right;}
ul.fedul li input,ul.fedul li textarea{ float:left; width:580px;}
ul.fedul li input.ezm{ width:60px; margin:0 5px 0 0;}
ul.fedul li p{ float:left;}
ul.fedul a{ width:86px; height:23px; text-align:center; line-height:23px; background:url(../images/img_fedbut.gif) no-repeat; display:block;
margin:0 0 0 120px;}


.bot{ background:#414141; text-align:center; color:#fff; padding:20px 0;}
.bot p{ margin:0 0 10px; line-height:18px;}
.bot a{ color:#fff; padding:0 30px;}
.bot a:hover{ text-decoration:underline;}